##########################################################################
# To compile the jca, jca-examples, jmx, jmx-examples targets.
# Set j2ee.jarfile to a j2ee.jar.
##########################################################################
# Typical j2ee jar for JBOSS
#j2ee.jarfile = c:/jboss-3.2.6/client/jbossall-client.jar

# Typical j2ee jar for Sun Java Application Server
#j2ee.jarfile = c:/j2ee1.4AppServer/lib/j2ee.jar

# Typical j2ee jar for OC4J
#j2ee.jarfile = <OC4J_HOME>/j2ee/home/lib/ejb.jar:<OC4J_HOME>/oc4j/j2ee/home/lib/connector.jar:<OC4J_HOME>/oc4j/j2ee/home/lib/oc4j-internal.jar

##########################################################################
# Set example.resources to run the JCA examples.
##########################################################################
# SJSAS
#example.resources = c:/j2ee1.4AppServer/lib/appserv-rt.jar
# JBOSS
#example.resources = <jehome>/examples/resources/jboss
# OC4J
#example.resources = <jehome>/examples/resources/oc4j/oc4j.jar

##########################################################################
# Set example.jca.srcdir to run the JCA examples.
##########################################################################
# JBOSS
#example.jca.srcdir = <jehome>/examples/jca/jboss
# SJSAS
#example.jca.srcdir = <jehome>/examples/jca/sjsas8_1
# OC4J
#example.jca.srcdir = <jehome>/examples/jca/oc4j

##########################################################################
# Set example.jca.descriptorname to run the JCA examples.
##########################################################################
# JBOSS
#example.jca.descriptorname = jboss.xml
# SJSAS
#example.jca.descriptorname = sun-ejb-jar.xml
# OC4J
#example.jca.descriptorname = orion-ejb-jar.xml

##########################################################################
# Set #clover.ignorefailure=true to cause unit test failures to be ignored
# when doing a full clover run of all tests.
##########################################################################
#clover.ignorefailure=true

##########################################################################
# Set logging.config.file to a configuration file which can change the 
# default logging configuration for all logging operations.
##########################################################################
#logging.config.file=rep.properties
